## pysal 1.11.2

=== requirements.txt ===
scipy>=0.11
