=== debian/changelog ===
pysal (1.11.2-3) unstable; urgency=medium

  * Team upload.
  * Remove unneeded conditional in reproducible-build-and-output.patch.
  * Add patch to fix TabErrors.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 31 Jul 2016 01:08:47 +0200

pysal (1.11.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch by Chris Lamb for reproducible builds.
    (closes: #832997)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Jul 2016 19:16:27 +0200

pysal (1.11.2-1) unstable; urgency=medium

  * Team upload.

  [ Johan Van de Wauw ]
  * Initial upload (closes: #788576)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Jul 2016 17:07:47 +0200
