=== debian/control ===
Source: pysal
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-nose-exclude,
               python3-nose-exclude,
               python-numpy,
               python3-numpy,
               python-scipy,
               python3-scipy,
               python-setuptools,
               python3-setuptools,
               python-shapely,
               python3-shapely
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pysal.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pysal.git
Homepage: https://pysal.readthedocs.org/en/latest/
X-Python-Version: >= 2.5

Package: python-pysal
Architecture: all
Depends: python-lxml,
         python-scipy,
         ${python:Depends},
         ${misc:Depends}
Description: Python Spatial Analysis Library - Python 2
 PySAL is an open source library of spatial analysis functions written in
 Python intended to support the development of high level applications.
 .
 It is important to underscore what PySAL is, and is not, designed to do. First
 and foremost, PySAL is a library in the fullest sense of the word. Developers
 looking for a suite of spatial analytical methods that they can incorporate
 into application development should feel at home using PySAL. Spatial analysts
 who may be carrying out research projects requiring customized scripting,
 extensive simulation analysis, or those seeking to advance the state of the art
 in spatial analysis should also find PySAL to be a useful foundation for their
 work.
 .
 End users looking for a user friendly graphical user interface for spatial
 analysis should not turn to PySAL directly. Instead, they should consider
 projects like STARS and the GeoDaX suite of software products which wrap PySAL
 functionality in GUIs. At the same time, it's expected that with developments
 such as the Python based plug-in architectures for QGIS, GRASS, and the
 toolbox extensions for ArcGIS, that end user access to PySAL functionality
 will be widening in the near future.
 .
 This package contains the pysal library for Python 2.

Package: python3-pysal
Architecture: all
Depends: python3-lxml,
         python3-scipy,
         ${python3:Depends},
         ${misc:Depends}
Description: Python Spatial Analysis Library - Python 3
 PySAL is an open source library of spatial analysis functions written in
 Python intended to support the development of high level applications.
 .
 It is important to underscore what PySAL is, and is not, designed to do. First
 and foremost, PySAL is a library in the fullest sense of the word. Developers
 looking for a suite of spatial analytical methods that they can incorporate
 into application development should feel at home using PySAL. Spatial analysts
 who may be carrying out research projects requiring customized scripting,
 extensive simulation analysis, or those seeking to advance the state of the art
 in spatial analysis should also find PySAL to be a useful foundation for their
 work.
 .
 End users looking for a user friendly graphical user interface for spatial
 analysis should not turn to PySAL directly. Instead, they should consider
 projects like STARS and the GeoDaX suite of software products which wrap PySAL
 functionality in GUIs. At the same time, it's expected that with developments
 such as the Python based plug-in architectures for QGIS, GRASS, and the
 toolbox extensions for ArcGIS, that end user access to PySAL functionality
 will be widening in the near future.
 .
 This package contains the pysal library for Python 3.
