## pysal 1.13.0

=== debian/changelog ===
pysal (1.13.0-5) unstable; urgency=medium

  * Team upload.
  * Skip test_Headbanging_Median_Rate{,_tabular} tests, fail with Python 3.6.
    (closes: #867549)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2017 11:27:51 +0200

pysal (1.13.0-4) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on i386, package not normally built there.
    (closes: #860694)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Apr 2017 11:19:27 +0200

pysal (1.13.0-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS with NumPy 1.12.
    (closes: #848783)
  * Don't ignore test failures, numpy compatibility has been fixed.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Jan 2017 12:38:13 +0100

pysal (1.13.0-2) unstable; urgency=medium

  * Team upload.
  * Ignore test failures to not fail the entire build.
    (closes: #848783)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Dec 2016 22:45:24 +0100

pysal (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move python{,3}-pandas from Recommends to Depends.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Dec 2016 19:17:49 +0100

pysal (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add recommended dependencies.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Sep 2016 12:44:46 +0200
