=== debian/control ===
--- 
+++ 
@@ -7,17 +7,31 @@
                dh-python,
                python-all,
                python3-all,
+               python-geojson,
+               python3-geojson,
+               python-geopandas,
+               python3-geopandas,
+               python-matplotlib,
+               python3-matplotlib,
                python-nose-exclude,
                python3-nose-exclude,
+               python-numexpr,
+               python3-numexpr,
                python-numpy,
                python3-numpy,
+               python-pandas,
+               python3-pandas,
                python-scipy,
                python3-scipy,
+               python-seaborn,
+               python3-seaborn,
                python-setuptools,
                python3-setuptools,
                python-shapely,
-               python3-shapely
-Standards-Version: 3.9.8
+               python3-shapely,
+               python-sklearn,
+               python3-sklearn
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pysal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pysal.git
 Homepage: https://pysal.readthedocs.org/en/latest/
@@ -26,9 +40,17 @@
 Package: python-pysal
 Architecture: all
 Depends: python-lxml,
+         python-pandas,
          python-scipy,
          ${python:Depends},
          ${misc:Depends}
+Recommends: python-geojson,
+            python-geopandas,
+            python-matplotlib,
+            python-numexpr,
+            python-seaborn,
+            python-shapely,
+            python-sklearn
 Description: Python Spatial Analysis Library - Python 2
  PySAL is an open source library of spatial analysis functions written in
  Python intended to support the development of high level applications.
@@ -55,9 +77,17 @@
 Package: python3-pysal
 Architecture: all
 Depends: python3-lxml,
+         python3-pandas,
          python3-scipy,
          ${python3:Depends},
          ${misc:Depends}
+Recommends: python3-geojson,
+            python3-geopandas,
+            python3-matplotlib,
+            python3-numexpr,
+            python3-seaborn,
+            python3-shapely,
+            python3-sklearn
 Description: Python Spatial Analysis Library - Python 3
  PySAL is an open source library of spatial analysis functions written in
  Python intended to support the development of high level applications.
