=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

export PYBUILD_NAME=pysal
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS=--exclude test_DistanceBand_arc --exclude test_Headbanging_Median_Rate --exclude test_Headbanging_Median_Rate_tabular  --exclude-dir=pysal/contrib --exclude-dir pysal/network

%:
	dh  $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
# Ignore test failures on problematic architectures only
ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386"))
	dh_auto_test || echo "Ignoring test failures"
else
	dh_auto_test
endif

override_dh_python2:
	dh_python2 -ppython-pysal
	dh_numpy -ppython-pysal

override_dh_python3:
	dh_python3 -ppython3-pysal
	dh_numpy3 -ppython3-pysal
