=== debian/changelog ===
pysal (1.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop TabError.patch, applied upstream.
  * Bump Standards-Version to 4.1.1, no changes.
  * Add patch to fix UnicodeDecodeError in test_examples.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Nov 2017 19:47:27 +0100

pysal (1.14.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix inconsistent use of tabs and spaces in indentation.
    (closes: #876700)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Sep 2017 07:49:08 +0200

pysal (1.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.0, no changes.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Sep 2017 11:22:07 +0200
