=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                python3-shapely,
                python-sklearn,
                python3-sklearn
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pysal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pysal.git
 Homepage: https://pysal.readthedocs.org/en/latest/
