=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=pysal
 export PYBUILD_TEST_NOSE=1
-export PYBUILD_TEST_ARGS=--exclude test_DistanceBand_arc --exclude test_Headbanging_Median_Rate --exclude test_Headbanging_Median_Rate_tabular  --exclude-dir=pysal/contrib --exclude-dir pysal/network
+export PYBUILD_TEST_ARGS=--verbose --exclude test_DistanceBand_arc --exclude test_Headbanging_Median_Rate --exclude test_Headbanging_Median_Rate_tabular  --exclude-dir=pysal/contrib --exclude-dir pysal/network
 
 %:
 	dh  $@ --with python2,python3 --buildsystem pybuild
