## pysal 1.14.4

=== pysal/contrib/viz/Makefile ===
test:
	jupyter nbconvert --execute geotable_plot.ipynb
