=== debian/changelog ===
pysal (1.14.4-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 19:01:53 +0200

pysal (1.14.4-2) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 17:48:03 +0200

pysal (1.14.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Use filter instead of findstring to prevent partial matches.
  * Drop test_examples.patch, applied upstream.
  * Add overrides for package-contains-documentation-outside-usr-share-doc.
  * Add lintian override for python-module-in-wrong-location.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 06:58:36 +0200
