=== debian/control ===
--- 
+++ 
@@ -31,11 +31,10 @@
                python3-shapely,
                python-sklearn,
                python3-sklearn
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pysal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pysal.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pysal
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pysal.git
 Homepage: https://pysal.readthedocs.org/en/latest/
-X-Python-Version: >= 2.5
 
 Package: python-pysal
 Architecture: all
@@ -110,4 +109,3 @@
  will be widening in the near future.
  .
  This package contains the pysal library for Python 3.
-
