=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386"))
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
@@ -25,4 +25,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-pysal
 	dh_numpy3 -ppython3-pysal
-
