## pysal 2.0.0

=== requirements.txt ===
scipy>=0.11
pandas
seaborn
matplotlib
descartes
palettable
