=== debian/changelog ===
pysal (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Update dh_install override to use --list-missing.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Jul 2019 08:20:21 +0200

pysal (2.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Drop Python 2 package, no longer supported upstream.
  * Add python3-{rtree,statsmodels} to build dependencies.
  * Copy test data to build dir.
  * Remove executable bit from test files.
  * Drop unused lintian overrides.
  * Add overrides for package-contains-documentation-outside-usr-share-doc.
  * Remove lattice.dbf from Python module directory.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Feb 2019 18:09:52 +0100
