## pysal 2.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,12 @@
 # developer Makefile for repeated tasks
 # 
 .PHONY: clean
+
+download:
+	python gitreleases.py
+
+convert:
+	python convert.py
 
 test:
 	nosetests 
@@ -17,9 +23,19 @@
 win:
 	python setup.py bdist_wininst >/dev/null
 
+prep:
+	rm -rf pysal/lib
+	mkdir pysal/lib
+
+docs:
+	python convert_docs.py
+	cd doc; make clean; make html
+
 clean: 
 	find . -name "*.pyc" -exec rm '{}' ';'
 	find pysal -name "__pycache__" -exec rm -rf '{}' ';'
 	rm -rf dist
 	rm -rf build
 	rm -rf PySAL.egg-info
+	rm -rf tmp
+
