=== requirements.txt ===
scipy
pandas
seaborn
matplotlib
descartes
palettable
scikit-learn
geopandas
deprecated
rtree
tqdm
