=== notebooks/viz/splot/Makefile ===
test:
	jupyter nbconvert --execute geotable_plot.ipynb

test3:
	jupyter nbconvert --to notebook --nbformat 3 geotable_plot.ipynb --output geotable_plot.ipynb
	jupyter nbconvert --execute geotable_plot.ipynb
