=== debian/changelog ===
pysal (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #950053)
  * Bump Standards-Version to 4.5.0, no changes.
  * Add python3-{deprecated,descartes,tqdm} to (build) dependencies.
  * Drop Name field from upstream metadata.
  * Add patch to fix test failure with newer numpy.
  * Add patch to skip tests expected to fail.
  * Skip test target entirely, tends to hang with many defunct processes.
  * Drop unused lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Jan 2020 20:10:13 +0100
