=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all,
+               python3-deprecated,
+               python3-descartes,
                python3-geojson,
                python3-geopandas,
                python3-matplotlib,
@@ -18,9 +20,10 @@
                python3-seaborn,
                python3-setuptools,
                python3-shapely,
-               python3-sklearn,
-               python3-statsmodels
-Standards-Version: 4.3.0
+               python3-sklearn (>= 0.21.0),
+               python3-statsmodels,
+               python3-tqdm
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pysal
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pysal.git -b experimental
 Homepage: https://pysal.readthedocs.org/en/latest/
@@ -32,7 +35,8 @@
          python3-scipy,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-geojson,
+Recommends: python3-descartes,
+            python3-geojson,
             python3-geopandas,
             python3-matplotlib,
             python3-numexpr,
